<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Webpack Demo met extra Javascript en CSS</title>
</head>
<body>
    <h1>Webpack Demo met extra Javascript en CSS</h1>
</body>
</html>
